
Redmine - Defect #29661

Internal server error when trying to reply to forum topic

2018-09-22 22:57 - crypto gopher

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Forum topie: https://www.redmine.org/boards/1/topics/51899

Please see attachment.

History

#1 - 2018-09-23 04:01 - yang jiae

- File u=3991420906,1642726820&fm=26&gp=0.jpg added

#2 - 2018-09-23 16:52 - Marius BĂLTEANU

- File deleted (u=3991420906,1642726820&fm=26&gp=0.jpg)

#3 - 2018-09-25 15:25 - crypto gopher

Looks like it is working now, you can close the issue if you wish.

#4 - 2018-09-25 15:31 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Invalid

Thanks for the feedback.

Files

redmine.org error.png 18.9 KB 2018-09-22 crypto gopher
